/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

/* Logo da agência no copyright */
#copyright img {
    margin-bottom: -3px;
}
/* Botão dos formulários */
.wpcf7-form .wpcf7-submit{background:#1cbac8;color:#ffffff; text-transform:none; cursor:pointer}
.wpcf7-form .wpcf7-submit:hover{background:#1cbac8;color:#ffffff;opacity:0.8;}

/* Botão no menu*/
.header-v1 #navigation > ul > .botao > a{
	background-color: #1cbac8;
	padding: 5px;
	box-sizing: border-box;
	width: 80px;
	margin-top: -5px;
	color: #fff !important;
}
/* Funções específicas para mobile*/
.mob{display:block}
.desk{display:none}
@media screen and (min-width: 1000px){
	.mob{display:none}
	.desk{display:block}
}
/* Overlay blog */
.entry-image .entry-overlay {
    background: #e9c161b0 !important
}

/* Rodapé */
.quad{
	border: 1px solid grey;
    padding: 15px;
    margin-right: 10px;
}
@media screen and (min-width: 1000px){
	#footer {
		text-align: center !important;
	}
}

html body #header.header-v1 {
   box-shadow: 0 0 28px rgb(0 0 0 / 7%);
}

.counter-title, h6 {
    color: #fff !important;
}

.counter-number {
    font-weight: 600 !important;
}

.counter-title, h6 {
    text-transform: none !important;
    font-weight: 400!important;
}

.header-v1 #navigation > ul > li {
    text-transform: capitalize;
}

h1{
	text-transform: capitalize !important;
}